@font-face {
    font-family: 'FbTrampolina';
    font-style: normal;
    font-weight: 300;

    src: url('fbtrampolina-lightwebfont.eot') format('embedded-opentype'), url('fbtrampolina-lightwebfont.svg') format('svg'), url('fbtrampolina-lightwebfont.ttf') format('truetype'), url('fbtrampolina-lightwebfont.woff') format('woff');
}

@font-face {
    font-family: 'FbTrampolina';
    font-style: normal;
    font-weight: normal;


    src: url('fbtrampolina-regularwebfont.eot') format('embedded-opentype'), url('fbtrampolina-regularwebfont.svg') format('svg'), url('fbtrampolina-regularwebfont.ttf') format('truetype'), url('fbtrampolina-regularwebfont.woff') format('woff');
}

@font-face {
    font-family: 'FbTrampolina';
    font-style: normal;
    font-weight: 700;

    src: url('fbtrampolina-boldwebfont.eot') format('embedded-opentype'), url('fbtrampolina-boldwebfont.svg') format('svg'), url('fbtrampolina-boldwebfont.ttf') format('truetype'), url('fbtrampolina-boldwebfont.woff') format('woff');


}

@font-face {
    font-family: 'FbTrampolina';
    font-style: normal;
    font-weight: 900;
    src: url('fbtrampolina-blackwebfont.eot') format('embedded-opentype'), url('fbtrampolina-blackwebfont.svg') format('svg'), url('fbtrampolina-blackwebfont.ttf') format('truetype'), url('fbtrampolina-blackwebfont.woff') format('woff');
}